Ubuntu

Activity log for bug #879938

Date Who What changed Old value New value Message
2011-10-22 14:45:14 Sergio Callegari bug added bug
2012-03-10 21:20:24 Matthias Klumpp apper (Ubuntu): assignee Matthias Klumpp (ximion)
2012-03-10 21:20:38 Matthias Klumpp apper (Ubuntu): status New In Progress
2012-03-14 15:15:20 Matthias Klumpp apper (Ubuntu): importance Undecided Low
2012-04-14 16:24:04 Matthias Klumpp affects apper (Ubuntu) packagekit (Ubuntu)
2012-04-14 16:26:29 Matthias Klumpp packagekit (Ubuntu): status In Progress Fix Committed
2012-04-23 15:39:49 Matthias Klumpp packagekit (Ubuntu): milestone later
2012-04-24 10:23:18 Matthias Klumpp packagekit (Ubuntu): milestone later
2012-04-24 10:23:33 Matthias Klumpp nominated for series Ubuntu Quantal
2012-04-29 22:04:03 Matthias Klumpp packagekit (Ubuntu): milestone quantal-alpha-1
2012-05-02 12:54:35 Matthias Klumpp packagekit (Ubuntu): status Fix Committed Fix Released